﻿.ddlStyle
{
    padding: 3px;   
}

hr
{

}

body
{
	background-color: #414141;
    background-image:url('img/Plano_bg.gif');
    background-repeat: repeat-x;

    font-family: Helvetica, Arial;
}


		.MainTable 
		{
            width:100%; 
            padding:0px 0px 0px 0px;
            border-spacing:0px;                               
        }
        
        .myTitle {            
            text-align:center;
            font-weight: bold;
            font-size: 14pt;
            font-family: Arial;
            color:navy;            
        }
        
         .white
        {
			background-color:White;	
			vertical-align:middle;
        }
        
        .myHeader
        {
			background: #4b6c9e;
			width: 100%;
			margin: 0px 0px 0px 0px;
			border: 0px solid #496077;
			padding-top:0px;
			line-height:normal;	
			border-radius: 10px; 		
        }        
               
        .spacer
		{
			background: #4b6c9e;
			width: 100%;
			margin: 0px 0px 0px 0px;
			border: 0px solid #496077;
			padding-top:0px;
			line-height:3em;
			font-weight: bold;
			font-size: 10pt;
			font-family: Arial;
			color:#4b6c9e; 
			border-radius: 10px; 
		}
		.spacertwo
		{
			background: #4b6c9e;
			width: 100%;
			margin: 0px 0px 0px 0px;
			border: 0px solid #496077;
			padding-top:0px;
			line-height:3em;
			font-weight: bold;
			font-size: 10pt;
			font-family: Arial;
			color:#4b6c9e; 		
		}
		

.headerTitle
{
    font-family: @Arial Unicode MS;
    font-size: 10pt;
    padding: 0px;
    margin: 0px 0px 7px 0px;    
}
.headerTitle a
{
    font-weight: normal;
}

#MainWindow
{
    width: 750px;
    height: 900px;
    margin: 10px auto auto auto;
    padding: 0px;
    background-color: #FFFFFF;
    border-radius: 10px;
}

#Header
{
    height: 70px;
    padding: auto auto auto 5px;
    margin: 0px;
    border: none;
    background-image: url(img/HeaderBG.gif);
    color: #003693;
    font-family: Georgia;
    font-weight: bold;
    text-decoration: none;
    font-size: 20pt;    
}
a.Header
{
	text-decoration: none;
}

#BreadcrumbBar
{
    height: 25px;
    background-color: #D6D6D6;
    margin: 0px;
    padding: 3px;
    border: none;
}

#ApplicationWindow
{
    padding: 0px;
    border: solid 1px #000000;
    height: 659px;
}

#ApplicationWindowMenu
{
    margin: 0px;
    background-color: #FFFFFF;
    height: 40px;
    border-bottom: solid 1px black;
    position: relative;
}
#ApplicationWindowMenuItems
{
    margin-top: -12px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 0px 0px 10px;
    background-color: #FFFFFF;
    position: absolute;
    top: 50%;
}

#ApplicationWorkspace
{
    margin: 10px 10px 0px 10px;
    background-color: #F3F3F3;
    padding: 10px;
    height: 618px;
    border: solid 1px #003693;
}

.DateLabel
{
    color: #003693;
    font-size: 11pt;
    
    margin: 2px 2px 2px 10px;
}

.DetailView
{
    border: solid 1px black;
    background-color: #FFFFFF;
    padding: 7px;
    height: 600px;
}

  .mGrid { 
    width: 100%; 
    background-color: #fff; 
    margin: 0px 0 10px 0; 
    border-collapse:collapse; 
    font-size: 0.8em;
    font-family: Helvetica;
}

.mGrid tr.normal
{
    background-color: #FFFFFF;
}
.mGrid tr.alternate
{
    background-color: #F4F4F0;
}
.mGrid tr.footer
{
    background-color: #4074CF;
}
.mGrid tr.normal:hover
{
    background-color: #ECFBD4;
}
.mGrid tr.alternate:hover
{
    background-color: #ECFBD4;
}

.mGrid tr:hover a
{
    
}
.mGrid td { 
    padding: 2px; 
    border: none;
}
.mGrid td a:hover
{
    
}

.mGrid th { 
    padding: 4px 2px; 
    color: #FFFFFF; 
    background: #4074CF; 
    border-left: solid 1px #FFFFFF; 
    font-size: 0.9em; 
}
.mGrid th a
{
    color: #FFFFFF;
}
.mGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.mGrid .pgr { background: #424242 url(grd_pgr.png) repeat-x top; }
.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { 
    border-width: 0; 
    padding: 0 6px; 
    border-left: solid 1px #666; 
    font-weight: bold; 
    color: #fff; 
    line-height: 12px; 
 }   
.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: #000; text-decoration: none; }

#Loading
{
    
    visibility:visible;
    vertical-align:middle;
    text-align: center;
    position: absolute;
    z-index: 1;
    margin: auto;
    
    
    background-color: #FFFFFF;
    padding: 7px;
    height: 602px;
    width: 694px;
    opacity: .90;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#LoadingImage
{
    width: 100px;
    height: 100px;
    position: relative;
    top: 50%;
    margin-top: -50px;
    margin-left: auto;
    margin-right: auto; 
}
.modalBackground
{
    height: 100%;
		background-color:#C4D6F1;
	    filter:alpha(opacity=70);
	    opacity:0.7;
}

.handCursor
{
    cursor: pointer;
}

.PayeePagerButtons
{
    padding-left: 5px;
    padding-right: 5px;
}
